Subject: Re: Design Rough Take 2

From: "Dave Page" <[email-masked]>
Date: Fri, 14 May 2004 10:01:56 +0100

> -----Original Message-----
> From: Gavin M. Roy [mailto:[email-masked]] 
> Sent: 13 May 2004 20:42
> Cc: [email-masked]
> Subject: [pgsql-www] Design Rough Take 2
> 
> After a little reworking I've come up with
> 
>   http://ehpg.net/~gavinr/pgsql/template2.html
> 
> I intend to do graphical tabs and what not, if we continue 
> down the road of developing this concept for the site.  I'd 
> like to get some sort of consensus of the value of continuing 
> to develop this design direction vrs dropping it to move in 
> another direction.  I'm leaving for a vacation Amsterdam on 
> Monday and will be gone for 2 weeks.  Because of my current 
> work schedule, I won't be able to do much more until after I get back.

Hi Gavin,

That looks nicer to me just having Slonik next to the text at the top.
On IE though I'm seeing some nasty wrapping of the menu bar at my normal
browser width (a touch over 800). 

I'm not convinced I like the colours if I'm honest - it seems a little
bland to me (though I'm not sure that's the right word). 

Regards, Dave